@import "./../public/scss/variable.scss";

.navbar {
  width: 100%;
  background: $headerColor;

  .navbar-toggler {
    color: $whiteColor;
    border-color: $whiteColor;
  }

  .navbar-nav {
    .navbar-brand {
      display: inline-block;
      padding-top: 0;
      padding-bottom: 0;
      margin-right: 0;
      font-size: inherit;
      line-height: inherit;
      white-space: nowrap;
    }
    .nav-item {
      padding-right: 15px;
      p {
        font-family: $fontProxima;
        font-weight: 300;
        font-size: 12px;
        color: $whiteColor;
        line-height: 30px;
        margin-bottom: 0px;
        b {
          font-weight: bold;
          font-size: 10px;
          text-align: left;
          text-transform: capitalize;
          margin-right: 5px;
        }
      }
      span {
        font-family: $fontProxima;
        font-weight: bold;
        font-size: 10px;
        text-align: left;
        cursor: pointer;
        a {
          color: $whiteColor;
        }
      }
    }
  }
}
